joinlist_msg Struct Reference
Collaboration diagram for joinlist_msg:
[legend]

## Data Fields

mar_uint32_t | sender_nodeid
uint32_t | pid
mar_cpg_name_t | group_name
struct qb_list_head | list

## Detailed Description

Definition at line 501 of file exec/cpg.c.

## Field Documentation

## group_name

mar_cpg_name_t joinlist_msg::group_name

Definition at line 504 of file exec/cpg.c.

## list

struct qb_list_head joinlist_msg::list

Definition at line 505 of file exec/cpg.c.

## pid

uint32_t joinlist_msg::pid

Definition at line 503 of file exec/cpg.c.

## sender_nodeid

mar_uint32_t joinlist_msg::sender_nodeid

Definition at line 502 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c